kgio 2.11.2 - fix Ruby 2.5 compatibility for accept_classmasterv2.11.2
tree41ccf25675b867f9aa7b054aad2ac8ff5e0792a0
-rw-r--r-- 201 .document
-rw-r--r-- 184 .gitignore
-rw-r--r-- 386 .olddoc.yml
-rw-r--r-- 7637 COPYING
-rwxr-xr-x 733 GIT-VERSION-GEN
-rw-r--r-- 85 GNUmakefile
-rw-r--r-- 2317 HACKING
-rw-r--r-- 1192 ISSUES
-rw-r--r-- 758 LICENSE
-rw-r--r-- 2099 README
-rw-r--r-- 139 TODO
drwxr-xr-x - archive
drwxr-xr-x - ext
-rw-r--r-- 812 kgio.gemspec
drwxr-xr-x - lib
-rw-r--r-- 4055 pkg.mk
-rw-r--r-- 36182 setup.rb
drwxr-xr-x - test